@charset "UTF-8";

/* fruition */
@font-face {
  font-family: "fruition";
  src:url("../fonts/1466378124.eot");
  src:url("../fonts/1466378124.eot?#iefix") format("embedded-opentype"),
    url("../fonts/1466378124.woff") format("woff"),
    url("../fonts/1466378124.ttf") format("truetype"),
    url("../fonts/1466378124.svg#1466378124") format("svg");
  font-weight: normal;
  font-style: normal;
}

[data-icon]:before {
  font-family: "fruition" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "fruition" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-search:before {
  content: "\61";
}
.icon-close:before {
  content: "\62";
}
.icon-left:before {
  content: "\63";
}
.icon-right:before {
  content: "\64";
}
.icon-minus:before {
  content: "\65";
}
.icon-nav:before {
  content: "\66";
}
.icon-play:before {
  content: "\67";
}
.icon-caret-down:before {
  content: "\68";
}
.icon-caret-up:before {
  content: "\69";
}
